|  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #38261 leaks in openssl_x509_parse
Submitted: 2006-07-30 16:09 UTC Modified: 2006-07-30 16:27 UTC
From: Assigned: pajoye
Status: Closed Package: OpenSSL related
PHP Version: 5CVS-2006-07-30 (CVS) OS: all
Private report: No CVE-ID:
 [2006-07-30 16:09 UTC]
openssl_x509_parse leaks when an invalid cert is given


Add a Patch

Pull Requests

Add a Pull Request


AllCommentsChangesGit/SVN commitsRelated reports
 [2006-07-30 16:27 UTC]
This bug has been fixed in CVS.

Snapshots of the sources are packaged every three hours; this change
will be in the next snapshot. You can grab the snapshot at
Thank you for the report, and for helping us make PHP better.

PHP Copyright © 2001-2015 The PHP Group
All rights reserved.
Last updated: Sun Nov 29 14:01:30 2015 UTC